:root {
    --pr-color : #048853;
}

body {
    font-family: 'Poppins', sans-serif !important;
    background-color: #f3fff4 !important;
}

/* navbar */

.nav-color {
    background-color: #007245;
    transition: all ease-in-out 0.2s;
}

.bg-transparent {
    transition: all ease-in-out 0.2s;
}

.navbar {
    z-index: 3;
}

* {
    z-index: 2;
}

.navbar-brand {
    font-size: 20px;
    font-weight: 700;
}

.nav-link {
    font-size: 16px;
}

.nav-link.active {
    font-weight: 700;
}

.button-primary {
    width: 133px;
    height: 40px;
    background-color: transparent;
    color: #fff;
    border: none;
    font-size: 16px;
    font-weight: 700;
}

.button-secondary {
    width: 133px;
    height: 40px;
    background-color: #fff;
    color: var(--pr-color);
    border: none;
    font-size: 16px;
    font-weight: 700;
}

/* hero */

#hero {
    background: linear-gradient(160deg, var(--pr-color), #000);
    height: 100vh;
    width: 100%;
}

.hero-tagline h1 {
    color: #fff;
    font-weight: 700;
    font-size: 50px;
    line-height: 72px;
}

.hero-tagline p {
    width: 85%;
    font-size: 16px;
    color: #fff;
    margin-bottom: 60px;
    margin-top: 20px;
    line-height: 30px;
}

.img-accent {
    z-index: 1;
}

.img-hero {
    height: 100%;
    z-index: 1;
}

.button-lg-primary {
    width: 237px;
    height: 70px;
    background-color: #fff;
    color: var(--pr-color);
    border: none;
    font-size: 20px;
    font-weight: 700;
}

/* layanan section */

#layanan {
    padding: 100px 0;
}

h2 {
    font-size: 48px;
    font-weight: 500;
    color: var(--pr-color);
}

.sub-title {
    font-size: 18px;
    color: #000;
}

.card-layanan {
    width: 100%;
    height: 313px;
    border-radius: 5px;
    background-color: #fff;
    padding: 40px;
    box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.05);
    transition: all .2s ease-in;
}

.circle-icon {
    width: 70px;
    height: 70px;
    background-color: var(--pr-color);
    border-radius: 50%;
    transition: all .2s ease-in;
}

.card-layanan h3 {
    color: var(--pr-color);
    font-size: 24px;
    transition: all .2s ease-in;
}

.card-layanan p {
    color: #000;
    font-size: 14px;
    transition: all .2s ease-in;
}

/* card hover */
.card-layanan:hover {
    width: 100%;
    height: 313px;
    border-radius: 5px;
    background: linear-gradient(160deg, var(--pr-color), #000);
    padding: 40px;
    box-shadow: 0 0 7px 3px rgba(0, 0, 0, 0.05);
    transition: all .2s ease-in;
}

.card-layanan:hover .circle-icon {
    background-color: #fff;
    transition: all .2s ease-in;
}

.card-layanan:hover h3 {
    color: #fff;
    font-size: 24px;
    transition: all .2s ease-in;
}

.card-layanan:hover p {
    color: #fff;
    font-size: 14px;
    transition: all .2s ease-in;
}

/* search section */
#search {
    background: url(/Assets/Img-search.png) no-repeat center/cover;
    height: 100vh;
}

#search h2 {
    font-size: 48px;
    font-weight: 600;
    line-height: 72px;
    letter-spacing: 0em;
    color: #fff;
}

#search p {
    font-size: 24px;
    font-weight: 400;
    line-height: 36px;
    letter-spacing: 0em;
    color: #fff;
}

.input-cari {
    width: 990px;
    height: 88px;
}

.input-cari:focus {
    border: none;
}

.input-cari .form-control {
    height: 88px !important;
}

.input-cari .button-secondary {
    width: 200px;
    height: 88px;
    background-color: rgba(255, 255, 255, 0.8);
    color: var(--pr-color);
    font-size: 18px;
    font-weight: 500;
    border: none;
    border-radius: 0 0 0 10px;
}

.input-cari .button-primary {
    height: 88px;
    background-color: var(--pr-color);
    color: #fff;
    border: none;
    font-size: 36px;
    font-weight: 500;
    border: none;
    border-radius: 0 10px 0 10px;
}

.nav-tabs {
    border: none;
}

.nav-tabs .nav-item .nav-link {
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 0 0 0 0;
    color: #000;
    font-weight: 500;
    border: none;
}

.nav-tabs .nav-item .nav-link.active {
    background-color: rgba(255, 255, 255, 0.8);
    color: var(--pr-color);
    font-weight: 500;
}

.nav-tabs .nav-item #jual {
    border-radius: 10px 0 0 0;
}

.nav-tabs .nav-item #properti-baru {
    border-radius: 0 10px 0 0;
}

/* rekomendasi section */
#rekomendasi h2 {
    font-weight: 600;
    font-size: 48px;
    line-height: 72px;
}

.card {
    height: 480px;
    border: none;
}

.card-body h4 {
    color: #000;
    font-weight: 600;
    font-size: 24px;
    line-height: 0.8rem;
}

.card-body p {
    color: #000;
    font-weight: 400;
    font-size: 14px;
}

.card-body p span {
    font-weight: 500;
}

.card:hover {
    background: linear-gradient(160deg, var(--pr-color), #007245, #007245, #000);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.25);
    transition: all ease-in-out 0.3s;
}

.card:hover h4 {
    color: #fff;
    transition: all ease-in-out 0.3s;
}

.card:hover .card-body p {
    color: #fff;
    transition: all ease-in-out 0.3s;
}

.card-fasilitas {
    position: absolute;
    height: 67px;
    right: 0;
    left: 0;
    bottom: 10px;
    background-color: #fff;
}

.card-fasilitas span {
    font-weight: 500;
    margin-top: 18px;
    color: #000;
}

.card-fasilitas span p {
    font-size: 12px;
}

#rekomendasi h5 {
    font-weight: 400;
    font-size: 18px;
}

/* fitur section */
#fitur h2 {
    font-size: 48px;
    font-weight: 500;
}

.button-fitur {
    height: 63px;
    width: 238px;
    background-color: var(--pr-color);
    border: none;
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    border-radius: 0px;
}

.card-fitur h5 {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
}

.card-fitur span {
    color: #fff;
    font-size: 14px;
}

.card-fitur h6 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}

.card-fitur button {
    background-color: var(--pr-color);
    color: #fff;
    border: none;
    width: 150px;
    height: 45px;
    font-size: 18px;
    font-weight: 500;
}

.card-fitur .overlay {
    background-color: rgba(0, 0, 0, 0);
    opacity: 0;
}

.card-fitur .overlay:hover {
    background-color: rgba(0, 0, 0, 0.6);
    opacity: 1;
    transition: all ease-in-out 0.3s;
}

.btn-arrow-left {
    width: 61px;
    height: 61px;
    border: none;
    border-radius: 50%;
    background-color: var(--pr-color);
    padding: 0;
}

.btn-arrow-right {
    width: 61px;
    height: 61px;
    border: none;
    border-radius: 50%;
    background-color: var(--pr-color);
    padding: 0;
}

/* kontak section */
#kontak {
    background: url(/Assets/kontak-img.png) no-repeat center/cover;
    height: 100vh;
    margin-top: 158px;
}

#kontak .overlay {
    background: rgba(0, 0, 0, 0.5);
}

#kontak .container {
    padding: 110px 0 110px 0;
}

#kontak h3 {
    font-size: 40px;
    font-weight: 600;
    line-height: 60px;
    text-align: left;
}

#kontak h6 {
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    text-align: left;
    letter-spacing: 1px;
    margin-bottom: 8px;
}

.kontak-info img {
    height: 22px;
    width: 24px;
    border-radius: 0px;
    margin-right: 15px;
}

.kontak-info a {
    width: 332px;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
}

.socmed-info img {
    width: 28px;
    height: 28px;
}

.socmed-info a {
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
}

.card-kontak {
    width: 100%;
    height: 445px;
    background: #fff;
    border-radius: 5px;
    padding: 52px 48px;
}

.card-kontak h2 {
    font-size: 38px;
    font-weight: 600;
    line-height: 55px;
    margin-bottom: 21px;
}

.form-control {
    height: 75px !important;
    background: #C4C4C4;
    border-radius: 0;    
}

.form-floating label {
    color: #717171;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
}

.btn-kirim {
    width: 100%;
    height: 75px;
    border: none;
    color: #fff;
    background-color: var(--pr-color);
    font-size: 24px;
    font-weight: 600;
    line-height: 36px;
    letter-spacing: 0em;
}

/* footer */
footer {
    width: 100%;
    height: 270px;
    background: #000000;
}

footer .container a {
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
}

footer .copyright {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    margin-top: 50px;
}